User avatar
Justin
Development Team
Posts: 3618
Joined: Mon Jul 28, 2014 10:42 am
Location: Adelaide, Australia
Contact: Website Google+ Twitter

Re: Installing Dymo Printer

Fri Jun 16, 2017 3:34 am

Looks like you'll need https://aur.archlinux.org/cgit/aur.git/ ... ps-drivers

Compiled for me after applying that patch.

Code: Select all

wget -O cups-ppd-header.patch https://aur.archlinux.org/cgit/aur.git/plain/cups-ppd-header.patch?h=dymo-cups-drivers

Code: Select all

patch -Np1 -i patch.patch

ribbonfinch
Posts: 6
Joined: Fri Feb 03, 2017 3:28 am

Re: Installing Dymo Printer

Fri Aug 03, 2018 4:33 am

(edit: I got some big help from over on the reddit forum and was able to install one of my dymo printers. Now I just have to work out why my system isn't recognizing the other one, but things are looking much better.)


It's been quite a while so I thought I would check back to see if there was any progress on this. I tried plugging in my Dymo 4XL recently and still can't find the correct drivers. The coding is foreign to me. Is there a way to do this install?

sunnyflunk
Development Team
Posts: 3007
Joined: Sun Mar 13, 2016 11:35 pm

Re: Installing Dymo Printer

Sun Aug 05, 2018 11:10 pm

ribbonfinch wrote:
Fri Aug 03, 2018 4:33 am
(edit: I got some big help from over on the reddit forum and was able to install one of my dymo printers. Now I just have to work out why my system isn't recognizing the other one, but things are looking much better.)


It's been quite a while so I thought I would check back to see if there was any progress on this. I tried plugging in my Dymo 4XL recently and still can't find the correct drivers. The coding is foreign to me. Is there a way to do this install?
The dymo-cups-drivers package in the repo contains a DYMO LabelWriter 4XL PPD, so will need to be more specific as to your issue.

Return to “Hardware”